﻿.megamenu
{
    position: absolute;
    display: none;
    left: 0px;
    top: 0px;
    padding: 10px;
    font: normal 12px Verdana;
    z-index: 100;
    float:left;
    background: none;
    margin-top: 10px;
    margin-left: -45px;
}

/*      DROPDOWN PAGINA PORTAL       */

.conteudoMenuDropdownPortal
{
    float: left;
    width:197px;
     /*width of each menu column*/
    margin-right: 5px;
    background: url(Images/bgDropDown.png) repeat 0 0 transparent;
    margin-top: -1px;
    cursor: pointer;
    z-index:150;
}

.listaCursosMenuDropdownPortal
{
    width:197px;
    float:left;
    position: relative;
}

.listaCursosMenuDropdownPortal .topoDropDown
{
    position: absolute;
    top: -22px;
    left: 0px;
    background: url(Images/topoDropDown.png) no-repeat 0 0;
    width: 197px;
    height: 22px;
}

.listaCursosMenuDropdownPortal .baseDropDown
{
    background: url(Images/baseDropDown.png) no-repeat 0 0;
    width: 197px;
    height: 13px;
    position: absolute;
    bottom: -13px;
    left: 0px;
}

.listaCursosMenuDropdownPortal li
{
    color: #FFF !important;
    font-size: 11px;
    display:block;
    padding-right: 5px;
    margin-top:5px;
    padding-bottom: 5px;
    /*border-bottom: 2px solid #414e55;*/
    text-align: center;
    text-transform: uppercase;
}

.listaCursosMenuDropdownPortal li a
{
    color: #c8dcef;
    font-size:11px;
}

.listaCursosMenuDropdownPortal  a:hover
{
    color: #FFF;
}

.lista2CursosMenuDropdownPortal
{
    width:200px;
    float:left;
}

/*          FIM MENU DROPDOWN PAGINA PORTAL      */


/*      DROPDOWN PAGINA GRADUAÇÃO       */

.topoDropdownGraduacao
{
    background: url(images/bgTopoDropDownGraduacao.png);
    width:400px;
    height:39px;
    margin-top:-10px;     
}

.conteudoMenuDropdownGraduacao
{
   float: left;
    width:400px;
     /*width of each menu column*/
    margin-right: 5px;
    background: url(images/bgCentroMenuDropdownGraduacao.png); 
}

.lista1CursosMenuDropdownGraduacao
{
    width:200px;
    float:left;
}

.lista1CursosMenuDropdownGraduacao li
{
    display:block;
    margin-left:15px;    
    margin-top:10px;
}

.lista1CursosMenuDropdownGraduacao li a
{
    color: #FFF !important;
    font-size:14px;
    margin-top:5px;    
   
    font-family:Klavika Regular;   
}

.lista1CursosMenuDropdownGraduacao  a:hover
{
    text-decoration:underline !important;  
}

.lista2CursosMenuDropdownGraduacao
{
    width:200px;
    float:left;
}

.lista2CursosMenuDropdownGraduacao li
{
    display:block;
    margin-left:15px;    
    margin-top:10px;
}

.lista2CursosMenuDropdownGraduacao li a
{
    color: #FFF !important;
    font-size:14px;
    margin-top:5px;
    font-family:Klavika Regular;       
}

.lista2CursosMenuDropdownGraduacao  a:hover
{
    text-decoration:underline !important;  
}

.baseMenuDropDownGraduacao
{
    background: url(images/bgBaseMenuDropDownGraduacao.png);
    width:400px;
    height:15px; 
    float:left;    
}

/*          FIM MENU DROPDOWN PAGINA GRADUAÇÃO      */




/*      DROPDOWN PAGINA POSGRADUAÇÃO       */

.topoDropdownPosGraduacao
{
    background: url(images/bgTopoDropDownPosGraduacao.png);
    width:800px;
    height:35px;
    margin-top:-11px;     
}

.conteudoMenuDropdownPosGraduacao
{
   float: left;
    width:800px;
     /*width of each menu column*/
    margin-right: 5px;
    background: url(images/bgCentroMenuDropdownPosGraduacao.png); 
}

.listaCursosMenuDropdownPosGraduacao
{
    width:250px;
    float:left;
    margin-right: 10px;
}

.listaCursosMenuDropdownPosGraduacao li
{
    display:block;
    margin-left:15px;    
    margin-top:15px;
    color: #0075c2 !important;
    font-size:11px;
    font-family:Klavika Regular, Arial,  Verdana;
}

.listaCursosMenuDropdownPosGraduacao li h3
{
    font-size: 12px;
    font-weight: bold;
    color: #32607c;
}

.listaCursosMenuDropdownPosGraduacao li a
{
    color: #0075c2 !important;
    font-size:12px;
}

.listaCursosMenuDropdownPosGraduacao  a:hover
{
    text-decoration:underline !important;  
}

.lista1CursosMenuDropdownPosGraduacao
{
    width:200px;
    float:left;
}

.lista1CursosMenuDropdownPosGraduacao li
{
    display:block;
    margin-left:15px;    
    margin-top:15px;
    color: #0075c2 !important;
    font-size:11px;
    font-family:Klavika Regular, Arial,  Verdana;
}

.lista1CursosMenuDropdownPosGraduacao li h3
{
    
}

.lista1CursosMenuDropdownPosGraduacao li a
{
    color: #0075c2 !important;
    font-size:12px;
}

.lista1CursosMenuDropdownPosGraduacao  a:hover
{
    text-decoration:underline !important;  
}

.lista2CursosMenuDropdownPosGraduacao
{
    width:200px;
    float:left;
}

.lista2CursosMenuDropdownPosGraduacao li
{
    display:block;
    margin-left:15px;    
    margin-top:10px;
}

.lista2CursosMenuDropdownPosGraduacao li a
{
    color: #0075c2 !important;
    font-size:14px;
    margin-top:5px; 
    font-family:Klavika Regular;     
}

.lista2CursosMenuDropdownPosGraduacao  a:hover
{
    text-decoration:underline !important;  
}

.baseMenuDropDownPosGraduacao
{
    
    background: url(images/bgBaseMenuDropDownPosGraduacao.png);
    width:800px;
    height:15px; 
    float:left;    
}

/*          FIM MENU DROPDOWN PAGINA POSGRADUAÇÃO      */




/*




.megamenu .column
{
    float: left;
    width:400px;
     /*width of each menu column
    margin-right: 5px;
    background: url(images/bgCentroMenuDropdown3.png);
    
}

.megamenu .column ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    margin-left:10px;

}

.megamenu .column a:hover
{
    text-decoration:underline;    
}

.megamenu .column ul li
{
    padding-bottom: 5px;
}

.megamenu .column h3
{
    /*background: #0A86CE;
    font: bold 13px Arial;
    margin: 0 0 5px 0;
    color: #FFF;
    margin-left:10px;
}

.megamenu .column ul li a
{
    text-decoration: none;
}

.megamenu .column ul li a:hover
{
    color: red;
    
}

